Subject: Re: Compiling XWin.exe from the XFree86 Build Tree
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 14:32:35 -0400

On Wed, Aug 08, 2001 at 02:31:41PM -0400, Fallon, Charlie wrote:
>Hi everyone,
> 
>I was wondering if anyone could put me to the documentation as to how to
>recompile the XWin.exe in the XFree86 Source tree.  I followed the
>procedure from:
> 
>http://xfree86.cygwin.com/docs/faq/cygwin-xfree-faq.html#AEN432
><http://xfree86.cygwin.com/docs/faq/cygwin-xfree-faq.html#AEN432>  but
>cannot get it to compile.

You've found the xfree86.cygwin.com web site but you somehow missed the
cygwin-xfree mailing list.  I've redirected this question there.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/